Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: "Craig" <[email-masked]>
Date: Thu, 27 Feb 2003 20:58:27 -0500

>> > But "mi djica lo mikce" is true under different circumstances than
>> > "mi djica <any> mikce". It's clearer if you translate to english;
>> > the first: There is a doctor (some doctors) that I need. The
>> > second: I need any doctor(s).
>>
>> Are you trying to say "n'importe quel"? I think the way to say this is
"lo <x>
>> mikce", where "<x>" is some discursive in UI, though I'm not sure which.

>That was xod's argument. "lo da'icu'i mikce", etc.

>However this still doesn't solve the problem. "lo mikce" has to
>be the same as "da poi mikce". "I need some doctor" or "There is
>a doctor that I need". It cannot do "I need any doctor".

What you think 'lo mikce' means, re-expressed with das, is 'pada poi mikce'.
'da poi mikce' (= 'lo mikce') means ANY da that mikce. Similar to how 'da na
prane prenu' means 'nobody is perfect', not 'somebody is imperfect'.